---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: kiosk-dell-tower
hardware_version_name: Kiosk Dell Tower
url: kiosk-dell-tower-hardened-image-pkg.zip
sha256: EB0D339D3AB7381F5FEED012E7F0FA55726744803A381498A708A52C315F8F5B
version: 26.05.0
package_size: 16670376984
kiosk_ver: 4.8.2.6758
core_ver: 5.18.1
pe_ver: 1.0.0.64
release_date: 1778742432195
...
---
signature: 9fcbb1595f716ea23d9ac7b0b56bdf9cb50da1315837aab5d11cecb2114da538c66d811328a06dd5cba0d24b2a0615dbdba3d200f1a54a3a28606db3adf73ce39c6b5a08c3888edb3425d6c10997522206bce7823e243dbaf13d4af53bfe4156a0618959957b3947d686b821763bfa821d6ad7141085504dd27fba8442e90803b3e6ca4c37811eb92cb54c4f782142bd35342a31c9223220db1dc2049bf4ff7e7a64aa72577abe9775ad676cd60e812d069dab718a4a5f77ac6c4d834023782ed96982bbefd53751346a705ed4bbeae3fdc7650acfcd42a54dcaf5ad20dc06502c9e1968c51319082b447b560e0c1b569fe06441d7d94b4453b42f5400458abf6df5e3ab9e4235c5aca0fc281f28e47ef33c2f41e7b5fd6f0a841281ba4897d559f51d6592659635e3ab082216aee21d97b863c3def112a87918a9c20d35c7443416a721c4014335f4f78b6771852e44c46e40e011f6a55d8a33fa280fd31c1200184bcc9e41247319be2f2d7141384e325967d60d636a3f4ce2574c9cf99f61efba4f54fd88f8673f3373ce1944a7c13fe561449a57e9d9229baf67ecb15b90087b136ed0b54c56b933098a2c350719ed31e1858055e621ddffe55ca274acf178401e79e413292fc5da84628be204d4eec3e331ea46e0d1bc807e1b71630f730bd652349dfc28e30e6acbb8966864f2670a18ed53a1a457680f953f980c5ee7
...